---
layout: title
title: Ingenieros, colonos y presos, Inc.
---

El Instituto Nacional de la Colonización (INC) fue el organismo creado durante la dictadura para llevar a cabo una de las transformaciones de mayor envergadura sobre el territorio, la colonización interior. Su comentido: transformar y poner en producción agrícola vastas extensiones de terreno, a través principalmente de la implantación de sistemas de regadío.

Si bien la colonización interior tuvo un desarrollo espectacular durante el Régimen de Franco, <a href="introduccion">no fue un invento franquista</a>. Hubo colonizaciones y planes de desarrollo hidráulico antes de la Guerra Civil, así como referencias internacionales: la Italia de Mussolini, la Alemania de los años 20 o Estados Unidos.

En todos estos casos la puesta en producción de terrenos baldíos supuso un movimiento de población. Hacía falta mano de obra, y esto implicó en el caso español la construcción de 300 nuevos pueblos. Planes como el Plan Badajoz dibujaron grandes Zonas Regables sobre el terreno, y dieron lugar a pueblos en medio de la nada, diseñados a menudo por algunos de los arquitectos más relevantes del momento, <a href="urbanismo">cuyos trazados vanguardistas llaman todavía hoy la atención</a>.

{% include mapa.html %}

Los poblados de colonización acogieron a familias de colonos llegados de toda la geografía del Estado. Cada familia, <a href="colono">seleccionada tanto por conocimientos como por criterios de buena conducta</a>, recibía una vivienda y una parcela que debía ir pagando con su trabajo, sin saber en ningún momento a ciencia cierta el estado de las cuentas.

En muchos casos, además, las tierras recibidas eran de muy baja calidad: una <a href="mecanismos-expropiacion">trampa en la mecánica de expropiación de terrenos</a> permitió a los grandes terratenientes mantener los mejores suelos. Tales fueron los beneficios de estos propietarios <a href="modelos">en algunas zonas</a>, que se llegó a decir que la colonización no fue más que "agua para los latifundistas".

Pese a las dificultades tan diversas como la dureza de los suelos, la burocratización debida al control del Estado o la poca capacidad de los Planes para adaptarse a nuevos escenarios como la mecanización de la agricultura, la mayor parte de los colonos salió adelante. Y con ellos, la colonización y sus regadíos. Dos de estos colonos
<a href="colono">han conversado con nosotros</a> para este proyecto.

Esta colonización no pudo tener lugar tampoco sin dos contribuciones imprescindibles. En unos pueblos marcados por la presencia de la Iglesia y la Sección Femenina, <a href="mujeres">el papel de las mujeres</a>, es invisibilizado sistemáticamente desde la misma redacción de los Planes a la vez que se vuelve estratégico y esencial a la hora de diseñar la nueva sociedad rural.

Otro colectivo fue también de importancia estructural en la colonización. Un Estado pauperizado tras la guerra y aislado internacionalmente no podía costear una inversión elevada en infraestructuras. Con las cárceles llenas de prisioneros tras la Guerra, el <a href="presos">uso de presos como mano de obra</a> fue propuesto como la solución a este problema. Como hemos querido mostrar en este proyecto, no habría colonización sin trabajo esclavo.

La colonización fue en resumen un proceso muy rico y diverso en el que <a href="autoritario">una primera etapa represiva de la dictadura</a> dio paso a otra más pragmática y tecnócrata. Fue una suma de historias desarrollada a lo largo de 30 años, caracterizada además por una toma abundante de datos. Acceder a estos es por tanto acceder a la memoria de una transformación. La transformación de un suelo que cambió junto a sus habitantes, llegados como nuevos pobladores. La historia de un conjunto de mundos creados de la nada, contada desde la consulta y visualización continua de datos históricos de archivos y estudios legitimados.  Ventanas de datos, en definitiva, a un territorio cuya escala y memoria cambiaron para siempre.
